{
  "category": "mythcraft",
  "id": "deep_sea_discoveries",
  "name": "Aquaculture",
  "icon": "aquaculture:diamond_fishing_rod",
  "description": "Craft a §bDiamond Fishing Rod§r to catch a wider variety of fish and other aquatic treasures. With §3Aquaculture§r, you'll find new fish in different biomes, discover powerful §6Neptunium§r gear, and even find valuable treasures beneath the waves.",
  "dependencies": "diamonds",
  "optional": "true",
  "completion": {
    "complete": [
      { "collect": "aquaculture:diamond_fishing_rod", "count": 1 }
    ]
  },
  "reward": {
    "items": [
      { "item": "aquaculture:worm_farm", "count": 1 }
    ],
    "exp": "points",
    "count": 160
  }
}